<? if ( $this->step !== 'gallery' ): ?>

	<div class="actions">
		<? if ( $this->step != 'biography' ): ?>
		<input type="submit" name="back" value="" class="btn-back" />
		<? endif; ?>

		<a class="cancel" href="#"></a>

		<input type="submit" value="" class="save-and-next" name="submit" />
	</div>
	<div class="clear"></div>

<? else: ?>
	<div class="actions">
		<a class="cancel" href="#"></a>

		<input type="submit" value="" class="finish" name="submit" />
	</div>
	<div class="clear"></div>
<? endif ?>
